/*Colours: #49DE22 #F05A28 */
body {font-family: Arial, Helvetica, sans-serif;font-optical-sizing: auto;font-size: 1rem;font-weight: 400;color:#000;}
textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus,button:focus,button:active,button:hover,label:focus,.btn:active,.btn.active{outline:0px !important;/*-webkit-appearance:none;*/box-shadow: none !important;}

.svg-white {filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);}
.text-shadow {text-shadow: 0 3px 5px rgba(0,0,0,0.6);}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: Arial, Helvetica, sans-serif;font-optical-sizing: auto;font-weight: 700;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .h1 strong, .h2 strong, .h3 strong, .h4 strong, .h5 strong, .h6 strong {font-weight: 900;}
h1, .h1 {font-size:2rem;color:#000;margin-bottom:1.5rem;}
h2, .h2 {font-size:1.6rem;color:#000;}
h3, .h3 {font-size:1.3rem;color:#49DE22}
h4, .h4 {font-size:1.25rem;}
h1, a {}
.text-bg-dark h1, .text-bg-dark h2, .text-bg-dark h3, .text-bg-dark h4, .text-bg-dark h5, .text-bg-dark h6 {color: #FFF !important;}

.multi-column-text h2, .multi-column-text h3, .multi-column-text h4 {font-weight:800;}
.multi-column-text h2, .normal-pages h2 {font-size: 1.8rem;}


a {color:#000;}
a:hover, a:focus, .text-success {color:#222;}
footer a:hover, footer a:focus {color:#000 !important;}
.bg-custom {background-color:#49DE22 !important;}
.bg-custom-1 {background-color:#CCDD4E !important;}
.text-custom {color:#49DE22 !important;}
.border-custom {border-color:#49DE22 !important;}
.border-custom-1 {border-color:#CCDD4E !important;}
.bg-light-custom {background-color:#E7E9EA !important;}
.btn {font-family: "Poppins", sans-serif;font-size:1.2rem; border-radius:25px;padding-right:2rem;padding-left:2rem;line-height:2.2rem;font-weight: 600;}
.btn-lg {line-height:2rem;}
.btn-custom {background-color:#F7921D !important;border-color:#F7921D !important;color:#FFF !important;}
.btn-custom-1 {background-color:#49DE22 !important;border-color:#49DE22 !important;color:#FFF !important;}
.btn-custom:hover, .btn-custom:focus {background-color:#49DE22 !important;border-color:#49DE22 !important;color:#FFF !important;}
.btn-custom-1:hover, .btn-custom-1:focus {background-color:#F7921D !important;border-color:#F7921D !important;color:#FFF !important;}
.bg-dark .btn-custom:hover, .bg-dark .btn-custom-1:hover, .bg-dark .btn-custom:focus, .bg-dark .btn-custom-1:focus,
.text-bg-dark .btn-custom:hover, .text-bg-dark .btn-custom-1:hover, .text-bg-dark .btn-custom:focus, .text-bg-dark .btn-custom-1:focus {background-color:#FFFFFF !important;border-color:#FFFFFF !important;color:#000 !important;}
.custom-overlay {/*background-color: rgba(40,53,98,0.5);background-image: linear-gradient( rgba(0,0,0,0), rgba(0,0,0,0.3));*/}
.site-img-overlay {position:absolute;left:0;top:0;width:100%;height: 80%;}

.title img {}
.title-overlay h2 {font-size: 4.7rem;color:#49DE22;line-height:100%;margin:0;font-weight:900;}
.title-overlay p {font-size:1.9rem;color:#49DE22;margin:1.2rem 0 !important;line-height:120%; font-weight: 600;}

.highlgt ul {}
.highlgt ul li { list-style:none; padding:8px 0 8px 28px; background:url(images/icon-tick.jpg) left 12px no-repeat;}

.topbar.fixed-top .navbar-brand img {width:auto;height:60px;}
.topbar.fixed-top {padding-top:4px !important;padding-bottom:4px !important; /*background:#FFF !important;border-bottom:#DDD 1px solid;*/}
.dmax-70mob100 {width:70%;margin-left:auto;margin-right:auto;}

@media (min-width: 2560px) {
.maxw-2560 {max-width:2560px !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
}

@media (min-width: 1920px) {
.maxw-1920 {max-width:1920px !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
.maxw-100 {width:100% !important;}
}

@media (min-width: 1500px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1280px !important;}
}
@media (max-width: 1600px) {
}
@media (max-width: 1500px) {
	.title-overlay h2 {font-size: 2.5rem;}
	.title-overlay p {font-size:1rem;}
}

@media (max-width: 1400px) {
}
@media (max-width: 1200px) {
	.title-overlay h2 {font-size: 2.5rem;}
	.title-overlay p {font-size:1.1rem;}
}

@media (max-width: 991.98px) {
	.container{max-width:94% !important;}
}

@media (max-width: 767.98px) {
	.site-img-overlay {position:relative;left:auto;top:auto;width:100%;height:auto;}
	/*.slider-text {margin-left:0rem;background-color:#F8F8F8 !important;}
	.slider-container {max-width: 100%;}*/
	.owl-carousel .owl-stage-outer {overflow: hidden !important;}
	.title-overlay h2 {font-size: 3rem;margin-top:3rem;}
	.title-overlay p {font-size:1.3rem;}
	h2 {font-size: 1.5rem;}
	h3 {font-size: 1.25rem;}
	.custom-overlay {background-image:none;}
	footer .list-group {justify-content: center;}
	.dmax-70mob100 {width:100%;}
	.title-overlay h2 {font-size: 2rem;}
	.title-overlay p {font-size:1rem;}
	.btn {line-height:1.8rem;}
}